Subject: Re: Job | Tech Support Remote Screening
From: Subham Raghav <[email-masked]>
To: [email-masked]
Date: Wed, 6 Jan 2021 14:35:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3737 Applicants

View All

Subham Raghav
I have done B.Tech in electronics and communication.I am 2018 Batch pass out student.Currently working in Indus Towers Limited as TOC Engineer.I have knowledge of NOC operations also.

Shortlist

Reject

Current Designation TOC Engineer
Current Company Indus Tower
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
k.R.Mangalam University
Key Skills
design engineering, Data Entry Operation, Back Office, Computer Operating, MS Office, Excel, Operations, Outlook, Desktop Support, Networking, Email, Executive Support, NOC Engineer, Network Operations, Remote Access, NOC Operations, Technical Support, Switching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem